<% include ../partials/header %>

<div class="container">
  <div class="row">
    <h1 style="text-align: center;">Edit</h1>
    <div style="width: 30%; margin: 30px auto;">
      <form action="/campgrounds/<%=campground_id%>/comments/<%=comment._id%>?_method=PUT" method="POST">
        <div class="form-group">
          <input class="form-control" type="text" name="comment[text]" value="<%=comment.text%>">
        </div>
        <div class="form-group">
          <button class="btn btn-lg btn-primary btn-block">Submit!</button>
        </div>
      </form>
      
    </div>
  </div>
</div>

<% include ../partials/footer %>
